        .serif-font {font-family: "Playfair Display", serif;}
        
        .sans-serif-font {font-family: "Source Sans 3", sans-serif;}

        body {
              font-family: "Source Sans 3", sans-serif;
              font-weight: 300;
        }

        h1, h2, h3 {font-family: "Playfair Display", serif;}